{
	"name": "burger-builder",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"axios": "^0.19.0",
		"enzyme": "^3.11.0",
		"enzyme-adapter-react-16": "^1.15.2",
		"prop-types": "^15.7.2",
		"react": "^16.13.1",
		"react-dom": "^16.13.1",
		"react-redux": "^7.2.0",
		"react-router-dom": "^5.2.0",
		"react-scripts": "3.2.0",
		"react-test-renderer": "^16.13.1",
		"redux": "^4.0.5",
		"redux-saga": "^1.1.3",
		"redux-thunk": "^2.3.0"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": "react-app"
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	}
}
